<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
                <SetDTE ID="SetDoc">
                        <Caratula version="1.0">
                                <RutEmisor>79557640-1</RutEmisor>
                                <RutEnvia>5978201-0</RutEnvia>
                                <RutReceptor>76472557-3</RutReceptor>
<FchResol>2011-09-16</FchResol>
                                <NroResol>111</NroResol>
                        <TmstFirmaEnv>2015-11-21T03:31:44</TmstFirmaEnv>
<SubTotDTE>
<TpoDTE>33</TpoDTE>
<NroDTE>1</NroDTE>
</SubTotDTE>
</Caratula>
                <DTE version="1.0">
<Documento ID="F9341T33">
<Encabezado>
<IdDoc>
<TipoDTE>33</TipoDTE>
<Folio>9341</Folio>
<FchEmis>2015-11-20</FchEmis>
</IdDoc>
<Emisor>
<RUTEmisor>79557640-1</RUTEmisor>
<RznSoc>Empresa Periodistica El Observador Ltda</RznSoc>
<GiroEmis>Consultorias y Capacitacion en comunicaciones y marketing</GiroEmis>
<Acteco>743001</Acteco>
<DirOrigen>La Concepcion 277</DirOrigen>
<CmnaOrigen>Quillota</CmnaOrigen>
<CiudadOrigen>Quillota</CiudadOrigen>
<CdgVendedor>107</CdgVendedor>
</Emisor>
<Receptor>
<RUTRecep>76472557-3</RUTRecep>
<RznSocRecep>DISTRIBUIDORA ESTEBAN SPA</RznSocRecep>
<GiroRecep>VENTA DE ALIMENTOS PARA MASCOTAS</GiroRecep>
<Contacto>89209133</Contacto>
<DirRecep>SAN ANTONIO S/N H1 LOTES A Y B</DirRecep>
<CmnaRecep>QUILLOTA</CmnaRecep>
<CiudadRecep>QUILLOTA</CiudadRecep>
</Receptor>
<Totales>
<MntNeto>577590</MntNeto>
<MntExe>0</MntExe>
<TasaIVA>19</TasaIVA>
<IVA>109742</IVA>
<MntTotal>687332</MntTotal>
</Totales>
</Encabezado>
<Detalle>
<NroLinDet>01</NroLinDet>
<NmbItem>Edición Centro / Publicidad general  / Vier. 20/11</NmbItem>
<QtyItem>1</QtyItem>
<UnmdItem>UN</UnmdItem>
<PrcItem>337590.000000</PrcItem>
<MontoItem>337590</MontoItem>
</Detalle>
<Detalle>
<NroLinDet>02</NroLinDet>
<NmbItem>Edición Aconcagua / Publicidad general  / Vier. 20/11</NmbItem>
<QtyItem>1</QtyItem>
<UnmdItem>UN</UnmdItem>
<PrcItem>198000.000000</PrcItem>
<MontoItem>198000</MontoItem>
</Detalle>
<Detalle>
<NroLinDet>03</NroLinDet>
<NmbItem>Venta de ejemplares</NmbItem>
<QtyItem>1</QtyItem>
<UnmdItem>UN</UnmdItem>
<PrcItem>42000.000000</PrcItem>
<MontoItem>42000</MontoItem>
</Detalle>
<TED version="1.0">
<DD>
<RE>79557640-1</RE>
<TD>33</TD>
<F>9341</F>
<FE>2015-11-20</FE>
<RR>76472557-3</RR>
<RSR>DISTRIBUIDORA ESTEBAN SPA</RSR>
<MNT>687332</MNT>
<IT1>Edición Centro / Publicidad general  / V</IT1>
<CAF version="1.0">
<DA>
<RE>79557640-1</RE>
<RS>EMPRESA PERIODISTICA EL OBSERVADOR LTDA</RS>
<TD>33</TD>
<RNG>
<D>7331</D>
<H>11105</H>
</RNG>
<FA>2015-07-09</FA>
<RSAPK>
<M>nJt6tG37UIs2KcTnR4xbxf9xuxsyafswGeuztyWRFnSyAmnRCKCPPtXJ0lHgWgjkzK6iejj2wLPWD2OfgRjk1w==</M>
<E>Aw==</E>
</RSAPK>
<IDK>300</IDK>
</DA>
<FRMA algoritmo="SHA1withRSA">ENy9RPj+2GmQ7w+1bRT1tb9nvpZIlKYlOpoXYd2pOHQqgOnVVrcOA3m4iKfPBdj+Rin+PIqQmgyk3xvZ2C6OwQ==</FRMA>
</CAF>
<TSTED>2015-11-20T16:12:28</TSTED>
</DD>
<FRMT algoritmo="SHA1withRSA">PmbTwpvQ7M8SSCkKNLmTNbWv6FoLfYIBR48zNZx60ahHxD0lb0T2ptkenWlHpQ4n9aIqFOtBPlqogUTm+/bxDQ==</FRMT>
</TED>
<TmstFirma>2015-11-21T02:30:14</TmstFirma>
</Documento>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI="#F9341T33"><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>ebo8RkQvwGIQPRXs6wa9vJpWCjc=</DigestValue></Reference></SignedInfo><SignatureValue>AGLqEKZ3ORw8jtbYFUMHTKt3GFth86rGe5dV04Oewp0uksJsNaQOXbCZa7Hrg0H820di1fmCLjJi
nryGUF14EH9VVGN3/aiSK0p6uqSLDr/m2YzD1+Grnj++8Wg2MY+4UwELDb+xdTaF242HQWtu1wLJ
eZTtT6JTbJpeRPx7lwo=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>qsQTWMC6GezS+AVntYn/tqNvKoxZ1nBIYYYG6dWaSt8B3VgATwA9NVR/TZbt3LRRAn1EVLG+nT1w
kh474gAmnLJru3QL0nuDUwG69yblEtldd0L1T149Ivveu8PSLwX1TtSiBOqRrgY/z1DYI6TtQJiI
p/yhebyIUx6y4nivvhE=</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>MIIGVDCCBTygAwIBAgIKRfIPmgAAAAKoQjANBgkqhkiG9w0BAQUFADCB0jELMAkGA1UEBhMCQ0wx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</X509Certificate></X509Data></KeyInfo></Signature></DTE></SetDTE>
        <Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI="#SetDoc"><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>OpIFCzMs+rz48mKSisQXCLhrjPM=</DigestValue></Reference></SignedInfo><SignatureValue>a+Xr/VErfkZEaBOdcAxMp6NZwzzw+IyoVMTepg1QjV5xy6FfNCSI9aBNOaCjdF5vpwBHG4wBIQpu
+tNkmp5xbxWpcQMhsykLK0UjX8nnmr6at65D7MbxSFGOFGn4r6J5Ongriy7jfSLgXKkpHGuG5g0R
gLVnTlBBXeTbEBgXD9Y=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>qsQTWMC6GezS+AVntYn/tqNvKoxZ1nBIYYYG6dWaSt8B3VgATwA9NVR/TZbt3LRRAn1EVLG+nT1w
kh474gAmnLJru3QL0nuDUwG69yblEtldd0L1T149Ivveu8PSLwX1TtSiBOqRrgY/z1DYI6TtQJiI
p/yhebyIUx6y4nivvhE=</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>MIIGVDCCBTygAwIBAgIKRfIPmgAAAAKoQjANBgkqhkiG9w0BAQUFADCB0jELMAkGA1UEBhMCQ0wx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</X509Certificate></X509Data></KeyInfo></Signature></EnvioDTE>